/* form ko box ko border */
.box {
    font-size: var(--mantine-font-size-xl);
    /* /* text-align: center;  */
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
  }
  
  .highlight {
    padding: 0.1rem 0.7rem;
    display: inline-block;
    border-radius: var(--mantine-radius-md);
    background: var(--mantine-color-blue-light);
    color: var(--mantine-color-blue-light-color);
  }

  /* login form ko inputs */
  .root {
    position: relative;
    margin-top: 5px;
  }
  
  .input {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-width: 2px;
    border-radius: 0;
    padding-left: 0;
    background-color: var(--mantine-color-body);
  }
  
  .label {
    position: absolute;
    z-index: 1;
    pointer-events: none;
    top: 7px;
    color: var(--mantine-color-placeholder);
    font-weight: 400;
    font-size: var(--mantine-font-size-sm);
    transition: color 100ms ease, transform 100ms ease, font-size 100ms ease;
  
    &[data-floating] {
      transform: translateY(-24px);
      font-size: var(--mantine-font-size-xs);
      color: var(--mantine-color-text);
    }
  }